{% for comment in entity.get_review_comments %}
  <blockquote class="add-top-margin add-bottom-margin blockquote border-start border-5 ps-3 py-2">
    {{ comment.comment }}
    <h6 class="add-top-margin">{{ comment.user.get_reviewer_name }}, {{ comment.created|date }}</h6>
    {% if request.user == comment.user and panel and entity %}
      <button
        type="button"
        class="btn btn-outline-light-panelapp btn-xs"
        hx-get="{% url 'panels:delete_comment_by_user' panel.panel_id entity_type entity_name comment.pk %}"
        hx-swap="none"
        hx-disabled-elt="this"
      >
        {% include "panels/entity/button_loading_content.html" with text="Delete comment" %}
      </button>
    {% endif %}
  </blockquote>
{% endfor %}
